db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bernt M. Johnsen" <Bernt.John...@Sun.COM>
Subject Re: JDK 1.4 support?
Date Wed, 26 Nov 2008 07:12:03 GMT
One word of caution. While Sun's JDK 1.4 had it's "end of service
life" 2008-10-08, IBM's JDK 1.4 has "End of Service" 2011-09-30

Which means that there is a supported 1.4 JDK out there. If we stop
requiring 1.4 for building Derby, we can't guarantee that future
versions of Derby will work for IBM's still supported 1.4 JDK.

Sun's 1.4 JDK is still available for download.

Mime
View raw message